<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__interrupt__sources" kind="group">
    <compoundname>group_tcpwm_interrupt_sources</compoundname>
    <title>Interrupt Sources</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__interrupt__sources_1gaa7435839c36b6a530452725e9ee2226f" kind="define" prot="public" static="no">
        <name>CY_TCPWM_INT_NONE</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>No Interrupt. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="375" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="375" />
      </memberdef>
      <memberdef id="group__group__tcpwm__interrupt__sources_1gab5db2da5edd94851eebb473325dd6324" kind="define" prot="public" static="no">
        <name>CY_TCPWM_INT_ON_TC</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Interrupt on Terminal count(TC) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="376" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="376" />
      </memberdef>
      <memberdef id="group__group__tcpwm__interrupt__sources_1gac57e8fe929cde0bb273a4c0a812639f2" kind="define" prot="public" static="no">
        <name>CY_TCPWM_INT_ON_CC0</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>Interrupt on Compare0/Capture0(CC0) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="377" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="377" />
      </memberdef>
      <memberdef id="group__group__tcpwm__interrupt__sources_1gaefe0990eda98b6b790f463476a45a869" kind="define" prot="public" static="no">
        <name>CY_TCPWM_INT_ON_CC0_OR_TC</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>Interrupt on TC or CC0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="378" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="378" />
      </memberdef>
      <memberdef id="group__group__tcpwm__interrupt__sources_1gafd758dd91fb1a4a656560441a2b25699" kind="define" prot="public" static="no">
        <name>CY_TCPWM_INT_ON_CC1</name>
        <initializer>(4U)</initializer>
        <briefdescription>
<para>Interrupt on Compare1/Capture1(CC1) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" bodystart="379" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm.h" line="379" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Interrupt Sources. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>